/*
Theme Name:     The Stockford Child
Theme URI:      http://example.com/
Description:    Tema Child per il tema The Stockford Child
Author:         Emanuelemarazzi
Author URI:     http://example.com/about/
Template:       the-stockford
Version:        0.1.0
*/


/*--------------------------------------------------------------
	## HEADER
--------------------------------------------------------------*/


.logo-blog {
    width: 100%;
    height: 100px;
    /*background-color: #ffffff;*/
    padding: 10px 0 0 10px;
}

.logo-blog img {margin: 10px 0;}

.navigation-blog {
    width: 100%;
    min-height: 50px;
    background-color: #000000;
    
    /* padding: 0 0 0 15px; */
}

.comparation-blog {
    background-color: #159567;
    width: 100%;
    height: 120px;
    padding: 0 0 0 15px;
}

.lead1-blog {
    background-color: #159567;
    width: 100%;
    height: 70px;
    padding: 0 10px;
}

#header {
    padding: 0 0;
}

#featured-1 {
    padding-top: 35px;
}

/* #navigation {float: left;} */
#navigation {float: none;}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}


/*--------------------------------------------------------------
	## Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
    color: #444;
    font-size: 16px;
    font-weight: 400;
    font-family: Lato;
    line-height: 1.65;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    margin: 0;
    padding: 0;
    margin-bottom: 25px;
    color: #292c33;
    line-height: 1.45;
    font-weight: 700;
    /*font-family: Lato;*/
    font-family: 'Museo Sans';
}

.pagina-nosidebar h2 {
    color: #159567;
    font-size: 30px;
    font-weight: 900;
}

#navigation .menu > li {
    height: 42px;
    margin-top: 10px;
}

#navigation li.current-menu-item  {
    border-bottom: 3px solid rgb(247, 148, 29);
}

#navigation .menu > li.current-menu-item > a {
    color: rgb(247, 148, 29) !important;
    border-color: rgba(247, 148, 29, 0);
    font-size: 16px;
    font-family: Lato;
}
a {
    text-decoration: none;
    color: rgba(247, 148, 29,1);
}

.blog-post-single-content a , .page-single a{
    text-decoration: underline;
    color: rgba(247, 148, 29,1);
}

.blog-post-single-content a:hover, .page-single a:hover {
    text-decoration: underline;
    color: rgba(247, 148, 29,1);
}

#navigation .menu > li:not(.current-menu-item) > a {
    color: #fff !important;
    font-weight: 500 !important;
    font-size:16px!important;
}


#navigation .menu > li:not(.current-menu-item) > a:hover {
    color: rgba(247, 148, 29,1) !important;
}


#navigation .menu ul li > a:hover{

    color: rgba(247, 148, 29,1) !important;


}

#navigation .menu ul li > a {
    display: block;
    line-height: 1;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    font-family: Lato;
    text-transform: uppercase;
    line-height: 15px;
    border-bottom: none;
    padding-top: 13px;
    padding-bottom: 13px;
    text-transform: uppercase;
    color: #fff;
    z-index: 2000;
}

ul.sub-menu {
    z-index: 2000;
}

#navigation .menu > li > a {

    line-height: 33px!important;
    font-weight: 400!important;

}


#navigation .menu > li {

    margin-right: 25px!important;
}

.sub-menu > li > a {

    font-size:14px;
}


.leaderbord {padding: 12px 60px;}


@font-face {
    font-family: 'Museo Sans';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/Museo Sans/MuseoSans500.otf');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


@font-face {
    font-family: 'Museo Sans';
    font-style: normal;
    font-weight: 900;
    src: url('/fonts/Museo Sans/MuseoSans700.otf');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}




@font-face {
    font-family: 'Museo Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/Museo Sans/MuseoSans900.otf');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

h1.page-title.page-nonl {
    color: #fff;
    margin-bottom: 0px !important;
    margin-top: 14px;
}

h1.page-title.page-nonl:after {
    display: none;
}

.page-single .ancore li a{
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.page-single .ancore li a:hover{
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

.page-single .ancore ul {
    list-style: none;
}

/*--------------------------------------------------------------
	## Posts Loop
--------------------------------------------------------------*/

.post-s1-title:after {
    background: #159567;
}

.post-s1-read-more a {
    background-color: #159567 !important;
    border-radius: 4px;
}

.post-meta-comments {
    display: none;
}

#content {
    padding: 0 0 0 10px;
}
/*--------------------------------------------------------------
	## SIDEBAR
--------------------------------------------------------------*/
#sidebar .widget_search .search-submit {
    background-color: #159567 !important;
    border-radius: 4px;
}

.widget_search input[type="submit"] {
    border: 1px solid #159567;
}

.widget .tagcloud a {
    background: #159567;}

.post-s2-cats a {
    background: rgb(247, 148, 29) !important;}

#sidebar {
    padding: 0 10px 0 0;
}
/*--------------------------------------------------------------
	## footer
--------------------------------------------------------------*/

#footer-widgets .widget {
    margin-top: 0;
}

#footer-widgets {
    color: #ffffff;
    background-color: #444f61;
    padding: 25px 0 0 10px;
}

#footer-widgets .widget-title {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 15px;
    color: #fff;
}

#footer-widgets .widget-title:after {
    content: " ";
    display: none;

}

#footer-widgets a {

    color: #ffffff;
    font-weight: 500;
    font-size: 10px;
}



#footer-widgets ul, #footer-widgets ol {
    list-style: none;
    margin: 0;
    margin-bottom: 25px;
    padding: 0 0 0 0px;
}

ol {
    margin: 0 0 0 15px;
    margin-bottom: 25px;
    padding: 0 0 0 0px;
}

ol > li {
    margin: 17px 0px 17px 20px;
}

#footer-widgets .widget:nth-child(3n) {
    margin-right: 3.42%;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], select, textarea {
    background: #ffffff;
    border: 0;
    color: #4d4d4d;
    font-size: 13px;
    font-weight: normal;
    font-family: Lato;
    line-height: 1.4;
    padding: 10px;
    max-width: 100%;
    box-sizing: inherit;
    margin: 5px 0;
    border-radius: 5px;
    width: 100%;
}

fieldset {
    display: block;
    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.75em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
    min-width: -webkit-min-content;
    border-width: 0px;
    border-style: none;
    border-color: transparent;
    border-image: none;
}

#footer-widgets input[type="submit"] {
    border: 0;
    line-height: 35px;
    color: #fff;
    font-size: 13px;
    font-family: Lato;
    font-weight: bold;
    background: #f8971d;
    padding: 0 22px;
    margin: 10px 0;
    border-radius: 0;
    text-transform: none;
    text-transform: uppercase;
    border-radius: 4px;
}

#footer-bottom {
    background-color: #394251;
    padding: 10px 0 0 10px;
}

.widget_prefooter .textwidget {
    color: #ffffff;
}



.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.widget-prefooter .social-link-text {
    display: none;
}

.widget-prefooter .social-link-twitter,.widget-prefooter .social-link-facebook,.widget-prefooter .social-link-linkedin {
    background-color: transparent;
    float: left;
    margin-top: 0;
}

body a.social-link-twitter .fa {
    background: #fff!important;
    color: #394251!important;
    font-size: 23px!important;
    border-radius: 10px!important;
}

body a.social-link-facebook .fa {
    background: #fff;
    color: #394251;
    font-size: 23px;
    border-radius: 6px;
}


body a.social-link-facebook .fa {
    background: #fff;
    color: #394251;
    font-size: 23px;
}


body a.social-link-linkedin .fa {
    background: #fff;
    color: #394251;
    font-size: 23px;
    border-radius: 6px;
}


.align-center.widget-prefooter p {

    font-weight: 500!important;

}


.widget-prefooter .social-widget .fa {
    margin: 0 10px 0 0;
}

.align-center.widget-prefooter p {
    color: #fff;
    font-weight: 100;
    line-height: 40px;
}



.form-horizontal p {
    margin-bottom: 0;
}

/*--------------------------------------------------------------
	## Single POST
--------------------------------------------------------------*/


.blog-post-single-nav-button {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    font-family: Lato;
    color: #fff;
    background: #159567;
    line-height: 40px;
    padding: 0 15px;
    margin-bottom: 15px;
}

.blog-post-single-thumb img {
    width: 100%;
}


/*--------------------------------------------------------------
	## RANGE SLIDER
--------------------------------------------------------------*/
*,:after,:before{box-sizing:border-box}
.pull-left{float:left}
.pull-right{float:right}
.clearfix:after,.clearfix:before{content:'';display:table}
.clearfix:after{clear:both;display:block}

.rangeslider,
.rangeslider__fill {
    display:block;
    border-radius:10px;
}
.simboli {
    display: inline-block;
    font-size: 2.3em;
    line-height: 1.3;
    padding-left: 10px;
    padding-right: 10px;
    color: #ffffff;
}

.simboli2 {
    display: inline-block;
    font-size: 2.3em;
    line-height: 1.3;
    padding-left: 10px;
    padding-right: 10px;
    color: #159567;
}

.valore {
    display: inline-block;
    line-height: 1;
    padding-left: 10px;
    padding-right: 10px;
    color: #ffffff;
    font-size: 25px;
    font-weight: 400;
}
.rangeslider {
    position:relative;
    display: inline-block;
}
.rangeslider:after{
    top:50%;
    left:0;
    right:0;
    content:'';
    width:100%;
    height:15px;
    margin-top:-7.5px;
    border-radius:5px;
    position:absolute;
    background:#fff;
}

.budget2 .rangeslider:after {
    background: #999;
}

.rangeslider--horizontal{
    width:50%;
    height:22px;
}

.rangeslider--vertical{
    width:5px;
    min-height:150px;
    max-height:100%;
}
.rangeslider--disabled{
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity:0.4;
}

.rangeslider__fill{
    position:absolute;
    background:#fff;
}
.rangeslider--horizontal .rangeslider__fill{
    top:0;
    height:100%;
}
.rangeslider--vertical .rangeslider__fill{
    bottom:0;
    width:100%;
}

.rangeslider__handle{
    top:50%;
    width:28px;
    height:28px;
    cursor:pointer;
    margin-top:-14px;
    background:white;
    position:absolute;
    background:#fff;
    border: 3px solid #f7941d;
    border-radius:50%;
    display:inline-block;
}
.rangeslider__handle:active{
    background:#343f4f;
}

.rangeslider__fill,
.rangeslider__handle{
    z-index:1;
}
.rangeslider--horizontal .rangeslider__fill{
    top:50%;
    height:15px;
    margin-top:-7.5px;
}

/* Budget */
.budget-wrap{
    padding:40px;
    background:#292942;
    box-shadow:0 25px 55px 0 rgba(0,0,0,.21),0 16px 28px 0 rgba(0,0,0,.22);
}
.budget-wrap .header .title{
    color:#fff;
    font-size:18px;
    margin-bottom:30px;
}
.budget-wrap .header .title .pull-right{
    color:#ff5a84;
    font-size:24px;
    font-weight:400;
}
.budget-wrap .footer{
    margin-top:30px;
}
.budget-wrap .footer .btn{
    color:inherit;
    padding:12px 24px;
    border-radius:50px;
    display:inline-block;
    text-decoration:none;
}
.budget-wrap .footer .btn.btn-def{
    color:#525263;
}
.budget-wrap .footer .btn.btn-pri{
    color:#eee;
    background:#ff5a84;
}

a.tooltips {
    position: relative;
    display: inline;
    margin-left: 8px;
}
a.tooltips span {
    position: absolute;
    width:140px;
    color: #f7941d;
    background: #343F4F;
    height: 43px;
    line-height: 43px;
    text-align: center;
    /*visibility: hidden;*/
    border-radius: 4px;
}
a.tooltips span:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -8px;
    width: 0; height: 0;
    border-right: 8px solid #343F4F;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

.title.clearfix {
    height: 50px;
    text-align: center;
    width: 65%;
    padding: 15px 0;
    color: #fff;
    font-size: 19px;
    font-family: Lato;
    font-weight: 300;
}


.budget2 {
    height: 80px;
    position: relative;
}

a.tooltips2 {
    position: relative;
    display: inline;
    margin-left: 8px;
}
a.tooltips2 span {
    position: absolute;
    width:140px;
    color: #f7941d;
    background: #343F4F;
    height: 43px;
    line-height: 43px;
    text-align: center;
    /*visibility: hidden;*/
    border-radius: 4px;
    left: 100px;
}
a.tooltips2 span:after {
    content: '';
    position: absolute;
    top: 99%;
    right: 44%;
    /* margin-top: -8px; */
    width: 0;
    height: 0;
    border-top: 8px solid #343F4F;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}

.content2 {
    height: 80px;
}


.budget2 .rangeslider.rangeslider--horizontal {
    margin-top: 40px;
    width: 78%;
}

.budget2 .rangeslider--horizontal .rangeslider__fill {
    background: #159567;
}


.form-group .checkbox-label a {
    padding: 0;
    display: inherit;
}

/*.finalita-mutuo select {*/

    /*background-color: #fff;*/
    /*!* border: 1px solid #81ccb1; *!*/
    /*border-top-left-radius: 2em;*/
    /*border-bottom-left-radius: 2em;*/
    /*padding: 9px 5px 10px 15px;*/
    /*border-bottom-right-radius: 0;*/
    /*border-top-right-radius: 0;*/
    /*border: none;*/
    /*width: 246px;*/
    /*font-size: 14px;*/
    /*display: inline-block;*/
    /*!* color: #000; *!*/

/*}*/

/*.finalita-mutuo label {*/

    /*border-top-right-radius: 2em;*/
    /*border-bottom-right-radius: 2em;*/
    /*padding: 5px 1px 7px 8px;*/
    /*width: 36px;*/
    /*margin: 1px 8px 8px -5px;*/
    /*display: inline-block;*/
    /*background-color: #62caa5;*/
    /*color: #fff;*/
    /*text-transform: uppercase;*/
    /*font-size: 16px;*/
    /*font-weight: normal;*/

/*}*/


/*.finalita-mutuo select {*/
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;*/
/*}*/

/*.finalita-mutuo select::-ms-expand { !* for IE 11 *!*/
    /*display: none;*/
/*}*/

form.comparazione-blog {
    /*padding: 40px 0 0 0;*/
}

.finalita-mutuo .title.clearfix {
    width: 280px;
}


.confronta > input {
    background-color:#f7941d ;
    margin-top: 49px;

}

.confronta > input[type="submit"] {
    border: 0;
    line-height: 45px;
    color: #fff;
    font-size: 13px;
    font-family: Lato;
    font-weight: normal;
    /*background: #4082c6;*/
    padding: 0 22px;
    /*margin: 0;*/
    border-radius: 3px;
    text-transform: none;
    text-transform: uppercase;
}

.comparation-post {
    background-color: #F8F8F8;
    float: left;
    padding-bottom: 30px;
}

form.comparazione-post {
    /*padding: 40px 0 0 0;*/
}

.finalita-mutuo .title.clearfix {
    width: 280px;
}


.confronta > input {
    background-color:#f7941d ;
    margin-top: 49px;

}

.confronta > input[type="submit"] {
    border: 0;
    line-height: 45px;
    color: #fff;
    font-size: 13px;
    font-family: Lato;
    font-weight: normal;
    /*background: #4082c6;*/
    padding: 0 22px;
    /*margin: 0;*/
    border-radius: 3px;
    text-transform: none;
    text-transform: uppercase;
}

.titolo-widget {
    font-size: 20px;
    color: #159567;
    font-family: Museo Sans, "Museo Sans MPLC", sans-serif;
    font-weight: 600;
    width: 70%;
    text-align: center;
    margin: 16px auto 5px auto;
    line-height: 28px;
}

.titolo-widget-center{
    text-align: center;
    padding: 15px;

}

span.titolo-widget {
    font-size: 20px;
    color: #159567;
    font-family: Museo Sans, "Museo Sans MPLC", sans-serif;
    font-weight: 600;
    width: 70%;
    text-align: center;
    margin: 16px auto 5px auto;
    line-height: 28px;
}

span.titolo-widget-center{
    text-align: center;
    padding: 15px;

}


.subtitle-widget p  {

    font-size: 16px;
    padding: 0px 30px 20px 30px;
    text-align: center;

}


.blog-post-single-content li a, .page-single li a {
    box-shadow: inset 0 -7px 0 rgba(247, 148, 29, 0.6)!important;
    border-bottom: 3px solid rgba(247, 148, 29, 0.6);
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.finalita-mutuo2 input.form-control {
    border-radius: 25px;
    border: 1px solid #159567;
    width: 85%;
    margin-bottom: 5px;
}

.finalita-mutuo2 .form-group {
    text-align: center;

}

.finalita-mutuo2 .confronta > input {
    margin-top: 30px;
}

.finalita-mutuo2 .checkbox {
    text-align: left;
    width: 80%;
    margin: 0 auto;
    font-size: 12px;
    color: #666;
}
.finalita-mutuo2 .checkbox input {

    float: left;
    margin-top: 3px;
}

.checkbox-label p {
    float: left;
    width: 90%;
    margin-left: 5px;
}
/*--------------------------------------------------------------
	## NEWSLETTER
--------------------------------------------------------------*/


.iscriviti-title {

    padding: 15px;
    display: inline-block;
}


.iscriviti-title span {

    color: #fff;
    font-size: 22px;
    font-weight: 300;
    margin: 40px;
    text-transform: uppercase;
}


.lead1-blog input {

    background-color: rgba(255, 255, 255, .3);
    border: 1px solid #81ccb1;
    border-top-left-radius: 2em;
    border-bottom-left-radius: 2em;
    padding: 10px 5px 12px 15px;
    width: 250px;
    font-size: 14px;
    display: inline-block;
    color: #fff;

}

.lead1-blog label {

    border: 2px solid #fff;
    border-top-right-radius: 2em;
    border-bottom-right-radius: 2em;
    padding: 10px 10px 10px 30px;
    width: 200px;
    margin: 10px 8px 8px -4px;
    display: inline-block;
    background-color: #fff;
    color: #159567;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;

}

.lead1-blog label:hover {

    border: 2px solid #f7941d;
    background-color: #f7941d;
    color: #fff;

}


.lead1 input::placeholder {
    color: red !important;
}


input::-webkit-input-placeholder { /* WebKit, Blink, Edge */

color: #666;
}

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

color: #666;
    opacity: 1;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */

color: #666;
    opacity: 1;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */

color: #666;
}


.styled-select select {
    /* background: transparent; */
    border: none;
    font-size: 14px;
    height: 40px;
    padding: 11px;
}

.alert.alert-success {
    margin-left: 20px;
}


.checkbox-custom a {
    font-size: 1em !important;
    color: rgba(247, 148, 29,1) !important;
    font-weight: 400 !important;
}


/* Loader */

.loader-container {

    width: 39.67%;
    background-color: rgba(0, 0, 0, .1);
    z-index: 10000;
     display: none;
    position: absolute;
    right: 2px;
    height: 850px;
    margin: 0px 22px;


}

.loader,
.loader:before,
.loader:after {
    background: #41b061;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}
.loader {
    display:none;
    color: #41b061;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}
.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loader:after {
    left: 1.5em;
}
@-webkit-keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}
@keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}





/*--------------------------------------------------------------
	## MOBILE
--------------------------------------------------------------*/

.header-mobile-nav-hook {
    background: #f7941d;

}

.mobmenur-container img {
    max-width: 40%;
    float: right;
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {

    .owl-carousel.carousel.clearfix.owl-loaded.owl-drag {
        margin-top: 115px;
    }

}

@media only screen and (max-width: 767px)
{

.post-s1-thumb img {
    width: 100% !important;}



    .loader-container {

        width: 100%;
        height:100%;

    }

    .social-widget .fa {
        display: inline-block;
        width: 20px;
        line-height: 20px;
        background: rgba( 0, 0, 0, 0.05 );
        text-align: center;
        margin-right: 15px;
    }
    .widget-prefooter .social-widget .fa {
        margin: 10px 4px 0 0;

    }
    .align-center.widget-prefooter p {
        color: #fff;
        font-weight: 100;
        line-height: 17px;
        font-size: 12px;
        padding: 8px 4px;
    }

    .bg-grey-footer {
        background-color: #444F61;
        width: 100%;
    }


    .mobmenur-container img {
        max-width: 80%;
        float: right;
        padding-right: 10px;
    }
    .mob-menu-slideout .mob-menu-header-holder {
        padding: 0 15px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .mobmenul-container {
        position: static!important;
        height: 35px;
        width: 35px;
        margin-left: 0!important;
    }
    .mobmenul-container a {
        width: 35px;
        height: 35px;
        display: block;
    }
    .mobmenul-container a i {
        width: 100%;
        height: 100%;
    }
    .mobmenul-container a i.mob-icon-cancel.mob-cancel-button {
        background-image: url('/news/wp-content/themes/the-stockford-child//images/close.png');
        background-size: contain;
    }
    .mobmenul-container a i.mob-icon-menu.mob-menu-icon {
        background-image: url('/news/wp-content/themes/the-stockford-child/images/hamburger.png');
        background-size: contain;
    }
    .mobmenul-container a i::before {
        content: none;
    }
}

@media only screen and (max-width: 1290px)
{
        .lead1-blog input {

        padding: 10px 5px 12px 15px;
        width: 240px;

    }
    .iscriviti-title span {
        color: #fff;
        font-size: 19px;
        font-weight: 300;
        margin: 28px;
        text-transform: uppercase;
    }
}



@media only screen and ( min-width: 1024px ) {
    .hidden-desktop {
        display: none;
    }
}

@media only screen and ( max-width: 1023px ) {
    .hidden-mobile {
        display: none;
    }

    .owl-carousel.carousel.clearfix.owl-loaded.owl-drag {
        margin-top: 80px;
    }


}


@media only screen and (max-width: 1023px) {

    .mob-menu-logo-holder {
        padding-top: 5px;
        margin-top: px;
        text-align: center;
        max-width: 160px;
        margin: 0 auto;
        /* height: 80px; */
    }

    .col-1-mob {
        width: 5.198% !important;
    }

    .col-2-mob {
        width: 13.81% !important;
    }

    .col-3-mob {
        width: 22.43% !important;
    }

    .col-4-mob {
        width: 31.05% !important;
    }

    .col-5-mob {
        width: 39.67% !important;
    }

    .col-6-mob {
        width: 48.29% !important;
    }

    .col-7-mob {
        width: 56.90% !important;
    }

    .col-8-mob {
        width: 65.52% !important;
    }

    .col-9-mob {
        width: 74.14% !important;
    }

    .col-10-mob {
        width: 82.76% !important;
    }

    .col-11-mob {
        width: 91.38% !important;
    }

    .col-12-mob {
        width: 100% !important;
    }

    .col-last-mob {
        margin-right: 0 !important;
    }


    .lead1-blog {
        background-color: #159567;
        width: 100%;
        height: auto;
        text-align: center;

    }

    .lead1-blog input {
        background-color: rgba(255, 255, 255, .3);
        border: 1px solid #81ccb1;
        border-top-left-radius: 2em;
        border-bottom-left-radius: 2em;
        padding: 13px 5px 12px 15px;
        width: 220px;
        font-size: 12px;
        display: inline-block;
        color: #fff;
    }
    .lead1-blog label {
        border: 2px solid #fff;
        border-top-right-radius: 2em;
        border-bottom-right-radius: 2em;
        padding: 10px 0px 10px 4px;
        width: 141px;
        margin: 10px 0px 8px -4px;
        display: inline-block;
        background-color: #fff;
        color: #159567;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: normal;
    }
    .iscriviti-title span {
        color: #fff;
        font-size: 13px;
        font-weight: 400;
        margin: 40px;
        text-transform: uppercase;
    }
    .iscriviti-title {
        padding: 5px 0;
        display: inline-block;
    }
}
@media only screen and (max-width: 479px)
{

    body .wrapper {
    max-width: 330px;
    }

        .lead1-blog input {

            width: 160px;

        }

    .owl-carousel.carousel.clearfix.owl-loaded.owl-drag {
        margin-top: 80px;
    }



    .hidden-mobile {display:none;}


}




/*--------------------------------------------------------------
	## SELECT FINALITA'
--------------------------------------------------------------*/

select#FM {
    -webkit-appearance: none;
    appearance:none;
    -moz-appearance:none;
}

.sorting{
    /*padding: 5px 10px;*/
    /* border: 1px solid #eee; */
clear: both;
    background: #FFF;
    height: 40px;
    border-radius: 25px;
    width: 85%;
}
.sorting h4{
    padding:4px 0 0;
    margin:0;
}

.sorting.magin-auto {
    margin: 0 auto;
    border: 1px solid #159567;
    margin: 5px auto 5px;
}


.sort{
    position:relative;
    padding-left:10px;
    /*float:left;*/
}
.sort>label{
    font-weight:normal !important
}
.sort span.pointer{
    height: 40px;
    width: 42px;
    /* border-left: 1px solid #ddd; */
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    z-index: 1;
    background-color: #62CAA5;
    border-bottom-right-radius: 25px;
    border-top-right-radius: 25px;
}

.comparation-post .sort span.pointer {
    height: 38px;
    width: 42px;
}


.sort span.pointer i{
    margin-top: 10px;
    margin-right: 5px;
}
.sorting select{
    padding: 0px 0px 0px 10px !important;
    margin-left: 0px;
    /* border: 1px solid #eee; */
    background: none;
    height: 40px;
    position: relative;
    z-index: 2;
    border-radius: 25px;
    margin: 0px 0;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #159567;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 120px !important;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 20px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    /*.sidenav {padding-top: 15px;}*/
    .sidenav a {font-size: 18px;}
}


@media screen and (max-height: 1024px) {
    .sidenav {padding-top: 100px;}
    .sidenav a {font-size: 18px;}
    .sidenav .closebtn {
        position: absolute;
        top: 90px;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }
}

/*--------------------------------------------------------------
	## TABLET
--------------------------------------------------------------*/


@media only screen and ( min-width: 1024px ) and ( max-width: 1280px) {
    .hidden-tablet {
        display: none;
    }

    .logo-blog img {
        /*width: 60%;*/
    }
    .chatbot {
        width: 70px;
        margin-top: 20px;
    }

    #logo {
        width: 110px;
        margin-top: 20px;

    }

    .leaderbord {padding: 12px 5px;}

}

/*--------------------------------------------------------------
	## STILI LANDING
--------------------------------------------------------------*/

.landing-boxes {
    background-color: #f8f8f8;
    border: solid 1px #dde4e9;
    min-height: 180px;
}

.landing-boxes p, .landing-boxes a {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: #f8971d;
}

.landing-boxes a:hover{
    color:#159567;
}

.landing-boxes .wpb_content_element {
    padding: 15px 0;
    margin-bottom: 0px;
}

.box-titolo {
    background-color: #159567;
    border-radius: 4px;
    margin: 25px 0;
}

.box-titolo h2 {
    font-size: 24px;
    color: #fff;
}

.box-titolo .wpb_content_element {
    margin-bottom: 0px !important;
    padding: 10px 0;
}

#sticky.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 3;
}


#sticky2.stick2 {
    margin-top: 52px;
    position: fixed;
    top: 0;
    z-index: 2;
}

input[type="text"].lead1::-webkit-input-placeholder {

color: #fff;
}

input[type="text"].lead1:-moz-placeholder {

color: #fff;
    opacity: 1;
}

input[type="text"].lead1::-moz-placeholder {

color: #fff;
    opacity: 1;
}

input[type="text"].lead1:-ms-input-placeholder {

color: #fff;
}

#main {
    padding: 40px 10px;
}

.page-single .vc_row {
     margin-right: 0px;
}

/*  Cookie Policy */


.cc_banner.cc_container.cc_container--open {
    background-color: black!important;
    font-size: 14px!important;
    font-family:inherit!important;
}
.cc_container .cc_message {
    color: white;
}


.cc_container a, .cc_container a:visited {
    color: #C8B568!important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff!important;
    background-color: #C8B568!important;
    text-decoration: none!important;
    border-radius: 0!important;

}

span.checkbox-label {font-size: .7em !important;}


h2.excerpt_post {
    font-size: 20px !important;
    font-style: italic;
    font-weight: 300 !important;
}

.blog-post-single-content a, .page-single a

{box-shadow: inset 0 -7px 0 rgba(247, 148, 29, 0.6)!important;
    border-bottom: 3px solid rgba(247, 148, 29, 0.6);
    color: #000;
    font-weight: bold;
    text-decoration: none;}

.blog-post-single-content strong, .page-single strong
{
    /* text-decoration: underline; */
    /* color: rgba(247, 148, 29,1); */
    /*box-shadow: inset 0 -7px 0 rgba(37, 186, 0, 0.2)!important;*/
    /*border-bottom: 3px solid rgba(37, 186, 0, 0.2);*/
    color: #000;
    font-weight: bold;
}

.blog-post-single-content a:hover, .page-single a:hover {
    text-decoration:none;
    color: rgb(61, 149, 102);
}

.reveal-post {
    max-height: 160px;
    position: relative;
    overflow: hidden;
}
.reveal-post .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0; padding: 0px 0;
    height: 160px;

    /* "transparent" only works here because == rgba(0,0,0,0) */
   /* -image: linear-gradient(to bottom, transparent -50%, #fff);*/
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+24,ffffff+100&0.79+53,0+98 */
    /*background-image: -moz-linear-gradient(to bottom, rgba(255,255,255,0.79) 24%, rgba(255,255,255,0.79) 53%, rgba(255,255,255,0) 98%, rgba(255,255,255,0) 100%); !* FF3.6-15 *!*/
    /*background-image: -webkit-linear-gradient(to bottom, rgba(255,255,255,0.79) 24%,rgba(255,255,255,0.79) 53%,rgba(255,255,255,0) 98%,rgba(255,255,255,0) 100%); !* Chrome10-25,Safari5.1-6 *!*/
    /*background-image: linear-gradient(top, rgba(255,255,255,0.79) 24%,rgba(255,255,255,0.79) 53%,rgba(255,255,255,0) 98%,rgba(255,255,255,0) 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9ffffff', endColorstr='#00ffffff',GradientType=0 ); !* IE6-9 *!*/


}

a.read-more-reveal-button{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    font-family: Lato;
    color: #fff;
    background: #159567;
    line-height: 40px;
    padding: 0 15px;
    margin-bottom: 15px;
    box-shadow: none !important;
    border-bottom: none !important;
    margin-top: 30px;
}

a.read-more-reveal-button:hover{
    color: #000;
}

.menu-green a {color:#159567!important;}

.menu-green a:hover {color:#159567!important;}

#navigation .menu > li.menu-green:not(.current-menu-item) > a {
    color: #159567!important;
    font-weight: bold!important;
}

#navigation .menu > li.menu-green:not(.current-menu-item) > a:hover {
    color: rgba(247, 148, 29,1) !important;
    font-weight: bold!important;
}

/* ECOM DIGITOUCH 2023 */
body {
    font-family: 'Montserrat', sans-serif;
    
}
h1,h2,h3,h4 {
    font-family: 'Montserrat', sans-serif;
    color: #1E1E1D;
}
p {
    font-family:'Questrial';
    color: #8D8D8D;
}
a {
    color: #C8B568;
 }
.wrapper {
    width: 100%;
    max-width: 1300px;
    padding: 0 15px;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
   body .wrapper {
        width: 95%!important;
        max-width: 1300px!important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    body .wrapper {
        width: 95%!important;
        max-width: 1300px!important;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    body .wrapper {
        width: 95%!important;
        max-width: 1300px!important;
    }
}
@media only screen and (min-width: 1280px) {
    body .wrapper {
        width: 95%!important;
    }
}

.container-fluid {
    width: 95%;
    max-width: 1300px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.navigation-blog {
    background-color: white;
}
.img-responsive.logo-mutui {
    max-width: 160px;
    width: 100%;
}
#navigation {
    display: flex;
    justify-content: space-between;
    min-height: 95px;
}

#navigation ul#primary-menu {
    min-height: 100%;
    display: flex;
    align-items: center;
}
.logo-container {
    display: flex;
    align-items: center;
}
.logo-container a {
    height: auto;
    display: flex;
}
#navigation .menu > li > a {
    font-family: 'Questrial', sans-serif;
    text-transform: capitalize;
}
#navigation .menu > li > a:hover {
    color:#c8b568!important;
}
#navigation .menu > li.current-menu-item > a
{
    color: #c8b568!important;
    font-family: 'Questrial', sans-serif;
    text-transform: capitalize!important;
    font-size: 18px;
}
#navigation .menu > li:not(.current-menu-item) > a {
    font-family: 'Questrial', sans-serif!important;
    color: #1E1E1E!important;
    font-size: 18px!important;
}
#navigation .menu > li:not(.current-menu-item) > a:hover {
    color: #c8b568!important;
}
#navigation li.current-menu-item {
    border-bottom: none;
}
#navigation li.current-menu-item a:hover {
    color: #c8b568!important;
}
#navigation .menu > li.menu-green:not(.current-menu-item) > a {
color:#1E1E1E!important;
font-size: 18px!important;
}
#navigation .menu > li.menu-green:not(.current-menu-item) > a:hover {
    color: #c8b568!important;
}
#navigation .menu > li.menu-green:not(.current-menu-item) {
    margin-left: 100px;
}
#navigation .menu > li {
    margin-right: 0!important;
    height: auto;
    margin-top: 0;
    
}
#navigation .menu > li a {
    padding: 14px 15px;
    font-family: 'Questrial', sans-serif;
    color: #1E1E1D;
}

#navigation .menu a .fa {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: #C8B568;
    margin-left: 5px;
}
#navigation .menu ul li {
    min-width: 160px;
    padding: 0;
}
#navigation .menu ul li a {
    padding: 10px 5px 10px 0px;
    font-size: 13px;
    text-transform: capitalize;
    color: #1E1E1D;
    font-weight: 400;
}
#navigation .menu ul li > a:hover {
    color: #C8B568!important;
}
#navigation .menu ul li.current-menu-item > a {
    color: #C8B568;
}
#navigation .menu ul {
    padding: 8px 15px 15px 15px;
    background-color: white;
}
footer #nav_menu-5, footer #nav_menu-4 {
    display: none;
}
footer h2, footer h3 {
    color: white;
}
footer h2 {
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 22px;
    font-weight: 600;
}
footer h3 {
    font-size: 16px;
    font-family:'Questrial'!important;
    
}
footer .logo-creditPrime {
    max-width: 260px;
}
footer p {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}
footer a {
    font-size: 14px;
}
footer .copyright {
    position: relative;
    padding-top: 20px;
    margin-top: 50px;
    clear: both;
}
footer .copyright::after {
    content: '';
    display: block;
    width: 60%;
    height: 1px;
    background-color: #8D8D8D;
    position: absolute;
    top: 0;
    right: 0;

}
footer .copyright p {
    font-family:'Questrial';
    font-size: 14px;
    text-align: right;
    margin-bottom: 0;
    color: #8D8D8D;
}
footer .footer-first-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .logo-creditPrime {
    max-width: 260px;
}
footer #footer-widgets {
    padding: 50px 0;
    background: black;
}
footer .widget-main h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px!important;
}
footer .widget.col-2 {
    width: 20%;
    margin-right:30px!important;
}
footer .widget-main ul li a {
font-size: 14px!important;
}
footer .widget-main ul li a:hover {
    text-decoration: underline;
}
#featured-1 {
    background-color: black!important;
}
.post-s2-cats a {
    background-color:#C8B568!important;
    border: 1px solid #1E1E1E;
    color: #1E1E1E;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.post-s1-read-more a,.vc_column-inner .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern {
    padding: 15px 30px 15px 30px;
    border: 1px solid #C8B568!important;
    font-weight: 500;
    color: #1E1E1E;
    font-size: 16px;
    text-transform: uppercase;
    transition: all .3s;
    margin-top: 25px;
    max-width: 200px;
    text-align: center;
    background: transparent!important;
    background-color: transparent!important;
    border-radius: 0;
    max-width: 350px;
}
.post-s1-read-more a:hover, .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern:hover {
    color: white;
    background-color: black!important;
    border-color: black; 
    text-decoration: none!important;
    
 }
 .post-s1-meta {
    color: #8D8D8D!important; 
 }
 .post-s1-meta a, .post-s2-meta {
    color: #8D8D8D;
 }
 .post-s1-title {
    color: #1E1E1E;
 }
 .post-s1 {
    border-bottom: 1px solid #C8B568;
 }
 .pagination-type-numbered .active a {
    background-color:#C8B568!important;
 }
 #sidebar .widget_search .search-submit {
    background-color:#C8B568!important;
    color: #1E1E1E;
    border-radius: 0;
 }
 .widget_search input[type="submit"] {
    border: 1px solid #1E1E1E;
 }
 input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #1E1E1E;
    font-family: 'Montserrat', sans-serif;
 }
 #sidebar .widget-title:after, .post-s1-title:after, .widget .tagcloud a,  .blog-post-single-title:after, .page-title:after, .blog-post-single-content h2:after, .blog-post-single-content h3:after, .blog-post-single-content h4:after, .blog-post-single-content h5:after
    {
    background-color:#C8B568!important;
 }
 .blog-post-single-meta {
    border: 1px solid #C8B568;
    border-width: 0 0 1px 0;
    color: #1E1E1E;
 }   
 .reveal-post {
    max-height: none;
 }
 a.read-more-reveal-button {
    display: none;
 }
 .blog-post-single-content strong, .page-single strong {
    color: #1E1E1E;
 }
 p.read-more {
    display: none;
 }
 .blog-post-single-content a, .page-single a, .blog-post-single-content li a, .page-single li a {
    box-shadow: none!important;
     border-bottom: none;
    color: #C8B568;
    font-weight: bold;
    text-decoration: none;
}
.blog-post-single-content a:hover, .page-single a:hover, .blog-post-single-content li a:hover, .page-single li a:hover {
    color: #C8B568;
text-decoration: underline!important;
}
.blog-post-single-nav-button {
    font-family: 'Montserrat', sans-serif;
    color: #1E1E1E;
    background: #C8B568;
    line-height: 40px;
    padding: 0 15px;
    margin-bottom: 15px;
    font-weight: 500;
    border: 1px solid #1E1E1E;
}
.pagina-nosidebar h2 {
    color: #1E1E1E;
}
.box-titolo {
    background-color:#C8B568;
    color: #1E1E1E;
    border-radius: 0;
}
#primary-menu .fa-angle-down:before {
    content: none;
}
    @media only screen and (max-width: 1024px) {
    body.show-nav-left {
        overflow-y: hidden;
    }
     .mob-menu-header-holder {
        position: absolute!important;
        height: 85px!important;
    }

    .mob-menu-header-holder {
    position: absolute!important;
    height: 85px!important;
}
    .mob-menu-slideout.show-nav-left .mobmenu-push-wrap, .mob-menu-slideout.show-nav-left .mob-menu-header-holder {
    -webkit-transform: translate(0, 0)!important;
    -moz-transform: translate(0, 0)!important;
    -ms-transform: translate(0, 0)!important;
    -o-transform: translate(0, 0)!important;
    transform: translate(0, 0)!important;
    -webkit-transform: translate3d(0, 0, 0)!important;
    -moz-transform: translate3d(0, 0, 0)!important;
    -ms-transform: translate3d(0, 0, 0)!important;
    -o-transform: translate3d(0, 0, 0)!important;
    transform: translate3d(0, 0, 0)!important;
}
.mob-menu-slideout .mob-menu-left-panel {
    width: 100%!important;
    transition: opacity 0.15s linear, transform 0.3s ease-out!important;
    opacity: 0!important;
    -webkit-transform: translateX(0)!important;
    -moz-transform: translateX(0)!important;
    -ms-transform: translateX(0)!important;
    -o-transform: translateX(0)!important;
    transform: translateX(0)!important;
    transform: translateY(-100%)!important;
    height: auto!important;
}
.mob-menu-slideout.show-nav-left .mob-menu-left-panel {
    transform: translateY(80px)!important;
    opacity: 1!important;
    background-color: transparent!important;
}
#mobmenuleft li a {
    font-family: 'Questrial', sans-serif!important;
    text-align: center;
    font-size: 16px!important;
    color: #1E1E1E!important;
}

.show-nav-left .mob-expand-submenu i {
    color: #C8B568!important;
}
.mobmenu_content #mobmenuleft li:hover, .mobmenu_content #mobmenuright li:hover, .mobmenu_content #mobmenuleft .sub-menu {
    background-color: white!important;
}
ul.sub-menu.show-sub-menu {
    padding-left: 0;
}
.mobmenu .sub-menu li a {
    padding-left: 20px!important;
}
.mob-menu-left-panel li {
    position: relative;
}
.mob-menu-left-panel li.current-menu-item {
    background-color: #1E1E1E;
}
.show-nav-left #mobmenuleft li.current-menu-item a {
    color: #8D8D8D!important;
}
ul.sub-menu.show-sub-menu li:last-of-type:after {
    content: '';
    display: block;
    width: 200px;
    height: 1px;
    background-color: #C8B568;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    bottom: 0;
}
.mob-menu-slideout .mob-menu-header-holder {
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.mob-menu-logo-holder {
    padding-top: 0!important;
    margin: 0 0 0 20px!important;
}
.mob-menu-logo-holder a{
    width: 100%;
    height: 100%;
    display: block;
}
.mob-menu-logo-holder a img {
    width: 100%;
    max-width: 110px;
    height: auto;
}
.mobmenul-container {
    position: static!important;
    height: 35px;
    width: 35px;
    margin-left: 0!important;
}
.mobmenul-container a {
    width: 35px;
    height: 35px;
    display: block;
}
.mobmenul-container a i {
    width: 100%;
    height: 100%;
}
.mobmenul-container a i.mob-icon-cancel.mob-cancel-button {
    background-image: url('/news/wp-content/themes/the-stockford-child//images/close.png');
    background-size: contain;
}
.mobmenul-container a i.mob-icon-menu.mob-menu-icon {
    background-image: url('/news/wp-content/themes/the-stockford-child/images/hamburger.png');
    background-size: contain;
}
.mobmenul-container a i::before {
    content: none;
}
.mobmenu_content {
    background-color: white;
}
.mob-menu-left-panel.mobmenu {
    height: 100%!important;
    background-color: transparent!important;
}
.mobmenu_content {
    height: auto!important;
}
}
@media only screen and (max-width: 768px) {
    footer .footer-first-row {
        flex-direction: column;
    }
    footer h2 {
        font-size: 32px;
    }
    footer .logo-creditPrime {
        width: 100%;
        max-width: 330px;
        margin: 40px 0;
    }
    footer .copyright p {
        text-align: center;
    }
    footer .copyright::after {
        width: 100%;
    }
    }
    @media only screen and (max-width: 479px) {
        .wrapper {
            max-width: 1300px!important;
            padding: 0 15px;
        }
    }

@media only screen and (min-width: 991px) and (max-width: 1180px) {

    #navigation .menu > li:not(.current-menu-item) > a, #navigation .menu > li.current-menu-item > a, #navigation .menu > li.menu-green:not(.current-menu-item) > a {
        font-size: 15px!important;
    }
    #navigation .menu > li.menu-green:not(.current-menu-item) {
        margin-left: 0;
    } 

}
.hidden {
    display: none!important;
}
.page-id-2453 p {
    color: black!important;
}

#footer-top p.pull-right {
    font-weight: 500 !important;
}
#footer-top {
    margin-top: 50px;
    background-image: url('/img/background_newsletter.png');
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 100px 0;
}
#footer-top .row{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#footer-top h3 {
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 0;
    color:#C8B568;
}
#footer-top h2 {
    font-size: 48px;
    color: white;
    margin-bottom: 50px;
    font-weight: 600;
}
#footer-top .form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: white;
    background-color: transparent;
    background-image: none;
    border: 2px solid white;
    border-radius: 0;
    -webkit-box-shadow: none;
     box-shadow:none;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}
#footer-top .form-control:focus {
    border: 2px solid white!important;
}
span.checkbox-label a {
    color:#C8B568!important;
}
span.checkbox-label {
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: white;
}
#footer-top .form-group {
    margin-bottom: 15px;
}
#footer-top select.form-group {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: white;
    background-color: transparent;
    background-image: none;
    border: 2px solid white;
    border-radius: 0;
    -webkit-box-shadow: none;
     box-shadow:none;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#footer-top input[type="submit"] {
        background-color: white;
        color: #1E1e1e;
        text-transform: uppercase;
        width: 100%;
        border-radius: 0;
        font-weight: 400;
        padding: 10px 12px;
        font-size: 16px;
        line-height: 1.5;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert {
    padding: 15px;
    margin-bottom: 22px;
    border: 1px solid transparent;
    border-radius: 4px;
}